p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1000px;;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:818px;top:271px;padding-right:20px;width:111px;height:30px;z-index:3;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:818px;top:309px;padding-right:20px;width:105px;height:13px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:818px;top:337px;width:134px;height:134px;z-index:5;background-color:#ff8033;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:7;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:8;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Menu1 {display:block;z-index:10;position:absolute;left:20px;top:220px;width:170px;height:198px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img10 {display:block;overflow:hidden;position:absolute;left:40px;top:130px;width:30px;height:30px;z-index:12;min-width:30px;}
#Img10Inner {position: absolute;width:30px;height:30px;border:0px;}
#BodyText {word-wrap:break-word; display:block;position:absolute;left:288px;top:247px;width:468px;height:165px;z-index:13;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:538px;top:477px;width:221px;height:144px;z-index:14;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:298px;top:447px;padding-right:20px;width:113px;height:31px;z-index:15;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:280px;top:477px;width:235px;height:149px;z-index:16;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Img17 {display:block;overflow:hidden;position:absolute;left:270px;top:50px;width:521px;height:181px;z-index:18;min-width:521px;}
#Img17Inner {position: absolute;width:521px;height:181px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:418px;top:558px;width:269px;height:176px;z-index:19;min-width:269px;}
#Img20Inner {position: absolute;width:269px;height:176px;border:0px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Img4 {display:block;overflow:hidden;position:absolute;left:190px;top:70px;width:87px;height:63px;z-index:21;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:190px;top:180px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:190px;top:130px;width:87px;height:63px;z-index:23;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:190px;top:240px;width:91px;height:63px;z-index:24;min-width:91px;}
#Img7Inner {position: absolute;width:91px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:190px;top:300px;width:87px;height:63px;z-index:25;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:190px;top:360px;width:87px;height:63px;z-index:26;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:190px;top:490px;width:87px;height:63px;z-index:27;min-width:87px;}
#Img21Inner {position: absolute;width:87px;height:63px;border:0px;}
#GAnnneaux {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:28;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:308px;top:67px;width:235px;height:165px;z-index:29;}
#Img3 {display:block;overflow:hidden;position:absolute;left:190px;top:420px;width:87px;height:63px;z-index:30;min-width:87px;}
#Img3Inner {position: absolute;width:87px;height:63px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:18px;top:67px;width:185px;height:85px;z-index:31;}
#Img18 {display:block;overflow:hidden;position:absolute;left:570px;top:100px;width:141px;height:71px;z-index:32;min-width:141px;}
#Img18Inner {position: absolute;width:141px;height:71px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:40px;top:653px;width:790px;height:305px;z-index:33;}
#Img24 {display:block;overflow:hidden;position:absolute;left:190px;top:560px;width:87px;height:63px;z-index:34;min-width:87px;}
#Img24Inner {position: absolute;width:87px;height:63px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:22px;top:184px;width:171px;height:263px;z-index:35;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:22px;top:184px;width:171px;height:263px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 171px;height:263px;}.SimpleMenu1 li.level0 {height:24px; min-height:20px;}
